Subject: Offline Message from Fay : Good day, I have 5 items from my shipment i still
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 08 Jun 2020 06:18:13 -0000

From: Fay  <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/trackhistory/track/shipmenttrack/id/R3ZrdjJVLzlhUkUrTVplRHJKR2pLUT09/key/1/
Department: 

Good day,
I have 5 items from my shipment i still have not received , one of the customer service people told me that my shipment has been re-shiped with Imile. I have contacted them and they have not received anything from you. AGAIN , i contacted another customer service and they contacted the warehouse team. I am 2 weeks away from my due date ! I ordered the items in April and its june now ! I thought i could depend on you !!! I neeeeeeed these items for hospital !!!!! This is my 9th message ! Please anyone reply ! 

----
Zopim
https://www.zopim.com